.hxnl-header {
  width: 100%;
  position: relative;
  padding-bottom: 25%;
  background: url(../images/hxnlBG.png) no-repeat;
  background-size: 100%;
}
.bg .bgtit2 {
  text-transform: uppercase;
}
/* 创新应用 */
.cxyy {
  margin-top: -5.35em;
  position: relative;
}
.cxyy .nr {
  padding-top: 4.75em;
  z-index: 12;
  position: relative;
}
.cxyy .gif {
  position: absolute;
  top: 0;
  z-index: 11;
  width: 100%;
  margin: 0 auto;
}
.cxyy .gif img {
  width: 100%;
  height: 100%;
}
.cxyy .gif .footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  z-index: 12;
}
.cxyy .gif .footer .des1 img {
  width: unset !important;
}
.cxyy .gif .footer .tooltip img {
  width: unset !important;
}
.cxyy .gif .tdy {
  position: absolute;
  top: 27%;
  left: 46%;
  width: 8%;
  height: 11%;
  /* border: 1px solid #197ac0; */
  cursor: pointer;
}
.cxyy .gif .zszx {
  position: absolute;
  bottom: 33.5%;
  left: 46.5%;
  width: 7%;
  height: 6%;
  /* border: 1px solid #197ac0; */
  cursor: pointer;
}

/*cors一张网*/
.corsyzw {
  margin-top: 2.5em;
  margin-bottom: 5em;
}
.nrghz {
  font-weight: 600;
  display: flex;
  color: #197ac0;
  font-size: 1.875em;
  justify-content: center;
  align-items: center;
}
.nrghz .leftLine {
  width: 7em;
  border-bottom: solid 2px #197ac0;
  margin-right: 1em;
}
.nrghz .rightLine {
  width: 7em;
  border-bottom: solid 2px #197ac0;
  margin-left: 1em;
}
.jxll {
  margin-top: 3em;
  text-align: center;
  letter-spacing: 2px;
  font-size: 1.25em;
}
.jxll a {
  color: #197ac0;
}
/* 终端产品 */
.zdcp {
  margin-top: 2.5em;
}
.zdcp p {
  font-size: 1.125em;
  line-height: 2.25em;
}
.zdcp .cp {
  display: flex;
  flex-wrap: wrap;
  margin: 3.125em 0 5em;
}
.zdcp .cp .item {
  display: flex;
  width: 49%;
  margin-bottom: 1.25em;
}
.zdcp .cp .item:nth-child(odd) {
  margin-right: 1.25em;
}
.zdcp .cp .item .left {
  font-size: 1.375rem;
  color: #fff;
  letter-spacing: 0.375rem;
  text-align: center;
  background-color: #197ac0;
  border-radius: 0.75rem;
  writing-mode: vertical-lr;
  padding: 4.5rem 0.9375rem;
  margin-right: 0.625rem;
}
.zdcp .cp .item .right {
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: url("../images/cp_bg.png") no-repeat;
  background-size: 100% 100%;
}
.zdcp .cp .item .right .part {
  padding: 0.625em 0;
  width: 33%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.zdcp .cp .item .right .part2 {
  width: 49%;
}
.zdcp .cp .item .right .part div {
  width: 90%;
  overflow: hidden;
  border-radius: 1em;
  border: 2px solid transparent;
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  background-image: linear-gradient(to right, #fff0, #fff0),
    linear-gradient(to left, #197ac0, #197ac042);
}
.zdcp .cp .item .right .part img {
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
  cursor: pointer;
}
.zdcp .cp .item .right .part img:hover {
  transform: scale(1.3);
}
.zdcp .cp .item .right .part .tit1 {
  margin-top: 0.25em;
  width: 90%;
  background: url("../images/tit_bg1.png") no-repeat;
  background-size: 100% 100%;
}
.zdcp .cp .item .right .part .tit2 {
  background: url("../images/tit_bg2.png") no-repeat;
  background-size: 100% 100%;
}

/* 数据融合 */
.sjrh {
  margin-top: 2.5em;
}
.sjrh .ms {
  font-size: 1.125em;
  line-height: 2.25em;
}
.sjrh .sj {
  position: relative;
  display: flex;
  height: 730px;
  margin: 3.125em 0 5em;
}
.sjrh .sj::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background: url("../images/000.png") no-repeat; */
  background-size: 100% 100%;
  opacity: 0.5;
}
.sjrh .sj > * {
  position: relative; /* 确保内容在透明背景之上 */
}
.sjrh .sj .left {
  width: 43.2%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /* border: 1px solid #197ac0; */
}
.sjrh .sj .info {
  width: 3.2%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.sjrh .sj .center {
  width: 35.8%;
  /* border: 1px solid #197ac0; */
}
.sjrh .sj .right {
  width: 14.4%;
  /* border: 1px solid #197ac0; */
}
.sjrh .sj .left .item1 {
  height: 49%;
}
.sjrh .sj .tit {
  margin-bottom: 0.75rem;
  font-size: 1.25rem;
  line-height: 2.5rem;
  color: #fff;
  font-weight: 600;
  text-align: center;
  background-color: #197ac0;
  border-radius: 0.625rem;
}
.sjrh .sj .left .desc {
  display: flex;
  justify-content: space-between;
  padding: 1em;
  height: calc(100% - 5.25em);
  background: url("../images/sj_bg1.png") no-repeat;
  background-size: 100% 100%;
}
.sjrh .sj .desc .tit1 {
  display: inline-block;
  padding: 0.3125em 0.625em;
  font-size: 1.125em;
  color: #fff;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.125em;
  background-color: #197ac06d;
  border-radius: 0.625em;
}
.sjrh .sj .left .desc .one p,
.sjrh .sj .left .desc .two p {
  display: flex;
  justify-content: space-around;
}
.sjrh .sj .left .desc .one .cj {
  display: flex;
  justify-content: space-evenly;
  padding: 0.625em;
}
.sjrh .sj .left .desc .one .cj span {
  font-size: 0.875em;
  line-height: 2.0625em;
}
.sjrh .sj .left .desc .one .cj .wx11 span {
  line-height: 1.5625em;
}
.sjrh .sj .left .desc .one .cj .wx1 p {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sjrh .sj .left .desc .one .cj .wx1 img {
  height: 1.5625em;
}
.sjrh .sj .left .desc .one .cj .wx11 img {
  height: 2.0625em;
}
.sjrh .sj .left .desc .one .cj .jt {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sjrh .sj .left .desc .one .cj .jt img {
  width: 1.875em;
}
.sjrh .sj .left .desc .one .cj .jt span {
  padding: 0.75em 0;
  color: #197ac0;
  font-weight: 600;
  letter-spacing: 0.25em;
  writing-mode: vertical-lr;
}
.sjrh .sj .left .desc .one .cj .wx2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.sjrh .sj .left .desc .one .cj .wx2 div {
  margin: 0.5em 0;
  width: 4.375em;
  height: auto;
  overflow: hidden;
}
.sjrh .sj .left .desc .one .cj .wx2 img {
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
  cursor: pointer;
  /* border-radius: 0.375em; */
  /* border: 0px solid transparent;
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  background-image: linear-gradient(to right, #fff0, #fff0),
    linear-gradient(to left, #197ac0, #197ac042); */
}
.sjrh .sj .left .desc .one .cj .wx2 img:hover {
  transform: scale(1.3);
}
.sjrh .sj .left .desc .one {
  width: 45%;
}
.sjrh .sj .left .desc .two {
  width: 55%;
}
.sjrh .sj .left .desc .two .yssj {
  display: flex;
  flex-wrap: wrap;
  padding: 0.625em 0 0.625em 0.625em;
}
.sjrh .sj .left .desc .two .yssj .pic {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.5em;
}
.sjrh .sj .left .desc .two .yssj .pic div {
  width: 7.6875em;
  height: 4.0625em;
  overflow: hidden;
}
.sjrh .sj .left .desc .two .yssj div img {
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
  cursor: pointer;
}
.sjrh .sj .left .desc .two .yssj div img:hover {
  transform: scale(1.3);
}
.sjrh .sj .left .desc .two .yssj div span {
  writing-mode: vertical-lr;
}
.sjrh .sj .jt {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sjrh .sj .info .jt span {
  padding: 0.75em 0;
  color: #197ac0;
  font-weight: 600;
  letter-spacing: 0.25em;
  writing-mode: vertical-lr;
}
.sjrh .sj .center .tit {
  background-color: #ef8b24;
}
.sjrh .sj .center .desc {
  display: flex;
  height: calc(100% - 3.125em);
}
.sjrh .sj .center .item2 {
  padding: 1em;
  width: 60%;
  background: url("../images/sj_bg2.png") no-repeat;
  background-size: 100% 100%;
}
.sjrh .sj .center .item2 p {
  display: flex;
  justify-content: space-around;
}
.sjrh .sj .center .info {
  width: 10%;
}
.sjrh .sj .center .item3 {
  padding: 1em;
  width: 30%;
  background: url("../images/sj_bg3.png") no-repeat;
  background-size: 100% 100%;
}
.sjrh .sj .center .jt span {
  padding: 0.75em 0;
  color: #ef8b24;
  font-weight: 600;
  letter-spacing: 0.25em;
  writing-mode: vertical-lr;
}
.sjrh .sj .center .tit1 {
  background-color: #ef8b24;
}
.sjrh .sj .center .jy {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: calc(100% - 1.25em);
}
.sjrh .sj .center .jy .pc div {
  margin-bottom: 1.25em;
}
.sjrh .sj .center .jy .pic {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sjrh .sj .center .jy .nr {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
}
.sjrh .sj .center .item3 p {
  text-align: center;
}
.sjrh .sj .center .item3 .sw {
  display: flex;
  height: calc(100% - 1.25em);
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sjrh .sj .center .item3 .sw span {
  color: #ef8b24;
  font-weight: 600;
  letter-spacing: 0.25em;
  margin-bottom: 0.875em;
}
.sjrh .sj .right .tit {
  background-color: #00826a;
}
.sjrh .sj .right .item4 {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 1em;
  height: calc(100% - 5.125em);
  text-align: center;
  background: url("../images/sj_bg4.png") no-repeat;
  background-size: 100% 100%;
}
.sjrh .sj .pic span {
  font-size: 0.875em;
  font-weight: 600;
}
.sjrh .sj .pc div {
  width: 6.125em;
  height: 4.4375em;
  overflow: hidden;
}
.sjrh .sj .nr .pic div {
  width: 5.8125em;
  height: 4.25em;
  overflow: hidden;
}
.sjrh .sj .item4 .pic div {
  width: 8em;
  height: 3.375em;
  overflow: hidden;
}
.sjrh .sj .item3 .pic div {
  width: 7.125em;
  height: 12.5625em;
  overflow: hidden;
}
.sjrh .sj .pic img {
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
  cursor: pointer;
}
.sjrh .sj .pic img:hover {
  transform: scale(1.3);
}
.sjrh .sj .info2 .jt span {
  color: #00826a;
}
/* 智算中心 */
.zszx .desc {
  font-size: 18px;
  color: #333;
  line-height: 36px;
}
.zszx .kj {
  margin: 2.5em 0;
}
.zszx .kj .qdc {
  display: flex;
  margin-bottom: 1.25em;
}
.zszx .kj .qdc .left {
  padding: 1.5625rem;
  margin-right: 0.625rem;
  font-size: 1.5rem;
  color: #fff;
  text-align: center;
  letter-spacing: 0.5rem;
  writing-mode: vertical-lr;
  background-color: #197ac0;
  border-radius: 0.75rem;
}
.zszx .kj .qdc .right {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  height: 9.375em;
  background-image: url("../images/zszx_bg1.png");
  background-size: 100% 100%;
}
.zszx .kj .qdc .right .item {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 0.75em 0.9375em;
  width: 46%;
  height: 6.125em;
  background-image: url("../images/zszx_bg2.png");
  background-size: 100% 100%;
}
.zszx .kj .qdc .right .item .text {
  display: flex;
  justify-content: space-between;
}
.zszx .kj .qdc .right .item .text span {
  display: inline-block;
  width: 23%;
  padding: 0.8125em 0;
  text-align: center;
  color: #fff;
  background-color: #88badf;
  border-radius: 0.625em;
}
.zszx .kj .qdc .right .item .text2 span {
  width: 32%;
}
.zszx .kj .tit {
  font-size: 1.25rem;
  font-weight: 600;
  color: #197ac0;
  text-align: center;
}
.zszx .kj .sjc .right {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  height: 17.5em;
  background-image: url("../images/zszx_bg3.png");
  background-size: 100% 100%;
}
.zszx .kj .sjc .right .l,
.zszx .kj .sjc .right .r {
  width: 32.5%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 1.25em;
}
.zszx .kj .sjc .right .l .item,
.zszx .kj .sjc .right .r .item {
  position: relative;
  width: 92%;
  height: 4em;
  margin: 1.25em 0;
  text-align: center;
  background-image: url("../images/zszx_bg4.png");
  background-size: 100% 100%;
}
.zszx .kj .sjc .right .item p:first-child {
  position: absolute;
  top: -1.375em;
  left: 28%;
  display: inline-block;
  width: 45%;
  padding: 0.8125em 0;
  color: #fff;
  background-color: #88badf;
  border-radius: 0.625em;
}
.zszx .kj .sjc .right .item p:last-child {
  margin-top: 1rem;
  font-size: 1.125rem;
  font-weight: 600;
  color: #88badf;
}
.zszx .kj .sjc .right .c {
  width: 30%;
  height: 9.5625em;
  text-align: center;
  background-image: url("../images/zszx_bg5.png");
  background-size: 100% 100%;
}
.zszx .kj .sjc .right .c img {
  margin-top: 1.25em;
  transition: transform 1s ease-in-out;
  cursor: pointer;
}
.zszx .kj .sjc .right .c img:hover {
  transform: scale(1.1);
}
.zszx .kj .yyc .right {
  display: flex;
  flex-direction: column;
  align-items: unset;
  width: 100%;
  height: 15.125em;
  text-align: center;
  background-image: url("../images/zszx_bg6.png");
  background-size: 100% 100%;
}
.zszx .kj .yyc .right .four {
  display: flex;
  justify-content: space-evenly;
}
.zszx .kj .yyc .right .four .fg {
  width: 23.5%;
}
.zszx .kj .yyc .right .four .fg p {
  display: inline-block;
  width: 100%;
  padding: 0.8125em 0;
  margin-bottom: 0.5em;
  text-align: center;
  color: #fff;
  background-color: #88badf;
  border-radius: 0.625em;
}
.zszx .kj .yyc .right .four .fg .pic {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 7.875em;
  background-image: url("../images/zszx_bg7.png");
  background-size: 100% 100%;
}
.zszx .kj .yyc .right .four .fg .pic div {
  width: 6.875em;
  height: 6.4375em;
  margin: 0 0.625em;
  border-radius: 0.9375em;
  overflow: hidden;
}
.zszx .kj .yyc .right .four .fg .pic div img {
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
  cursor: pointer;
}
.zszx .kj .yyc .right .four .fg .pic div img:hover {
  transform: scale(1.3);
}
.zszx .ai {
  text-align: center;
}
.zszx .ai .ainl {
  width: auto;
  height: 7em;
  margin-bottom: 50px;
}
.zszx .ai .ai2 {
  margin-bottom: 2.5em;
}
.zszx .ai .fw {
  margin-bottom: 2.5em;
}
.zszx .zl {
  margin-bottom: 1.875em;
}
.zszx .fwpt {
  position: relative;
  padding-bottom: 85%;
  text-align: center;
}
.zszx .fwpt .center {
  position: absolute;
  top: 35.625em;
  left: 50%;
  transform: translate(-50%, -50%);
}
.zszx .fwpt .sjrk {
  position: absolute;
  top: 10em;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.zszx .fwpt .sjrk p {
  width: 36%;
  padding: 0.4375rem 0;
  margin-bottom: 0.5rem;
  font-size: 1.25rem;
  color: #fff;
  background: #197ac0;
  border-radius: 1.25rem;
}
.zszx .fwpt .sjrk div {
  width: 24.6875em;
  height: 13.625em;
  border-radius: 1.5em;
  border: 0.125em solid #197ac0;
  overflow: hidden;
  box-sizing: border-box;
}
.zszx .fwpt .sjrk div img {
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
  cursor: pointer;
  object-fit: cover;
}
.zszx .fwpt .sjrk div img:hover {
  transform: scale(1.3);
}
.zszx .fwpt .sjgl {
  top: 23.75em;
  left: 6%;
  transform: unset;
}
.zszx .fwpt .bzyxl {
  top: 26.875em;
  left: 65%;
  transform: unset;
  align-items: flex-start;
}
.zszx .fwpt .znjy {
  top: 47.5em;
  left: 12%;
  transform: unset;
}
.zszx .fwpt .zhyy {
  top: 51.25em;
  left: 62%;
  transform: unset;
  align-items: flex-start;
}
.bg1 {
  position: absolute;
  top: 268%;
  z-index: -1;
}
.bg2 {
  position: absolute;
  top: 433%;
  z-index: -1;
}